Bug 615648 - [abrt] crash in qbittorrent-2.2.9-1.fc12: message: Process /usr/bin/qbittorrent was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in qbittorrent-2.2.9-1.fc12: message: Process /usr/bin/qbittorre...
Status: CLOSED DUPLICATE of bug 600376
Alias: None
Product: Fedora
Classification: Fedora
Component: rb_libtorrent
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:28f3d70f3a69eaba1f8252f910d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-17 18:44 UTC by Lorenz
Modified: 2010-11-08 17:14 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-08 17:14:34 UTC


Attachments (Terms of Use)
File: backtrace (137.41 KB, text/plain)
2010-07-17 18:44 UTC, Lorenz
no flags Details

Description Lorenz 2010-07-17 18:44:15 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: qbittorrent /tmp/Iron+Man+2%5B2010%5DDvDrip-aXXo%5BIsohunt%5D.torrent.torrent
comment: Launch qtorrent from downloaded file in Fire fox and afterwards qtorrent crashed.
component: qbittorrent
crash_function: message
executable: /usr/bin/qbittorrent
global_uuid: 28f3d70f3a69eaba1f8252f910d97e99de175b59
kernel: 2.6.32.16-141.fc12.i686.PAE
package: qbittorrent-2.2.9-1.fc12
rating: 4
reason: Process /usr/bin/qbittorrent was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.download torrent file in firefox
2.choose launch file with qtorrent

Comment 1 Lorenz 2010-07-17 18:44:21 UTC
Created attachment 432618 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 11:51:10 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 17:14:34 UTC

*** This bug has been marked as a duplicate of bug 600376 ***

Comment 4 Karel Klíč 2010-11-08 17:14:34 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #600376.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.